<ion-header collapse="fade" [translucent]="true">
  <ion-toolbar>
    <ion-buttons class="back-button">
      <ion-back-button slot="start" defaultHref="/admin-root"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
  <ion-toolbar>
    <ion-title size="large">aktueller Standort</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <div id="mapId" style="width: 100%; height: 100%">
  </div>
</ion-content>